Class::MOP::Method::Inlined(3)

NAME
Class::MOP::Method::Inlined - Method base class for methods which have been inlined

VERSION
version 2.0602

DESCRIPTION
This is a Class::MOP::Method::Generated subclass for methods which can be inlined.

METHODS

$metamethod->can_be_inlined
    This method returns true if the method in question can be inlined in the associated metaclass.

    If it cannot be inlined, it spits out a warning and returns false.

AUTHOR
Moose is maintained by the Moose Cabal, along with the help of many contributors. See "CABAL" in Moose and "CONTRIBUTORS" in Moose for details.

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.